{
    "basis": {
        "museum": "Museum",
        "museum_choose": "Memilih salah satu museum",
        "museum_change": "Mengubahkan masukan museum",
        "museum_input": "Tambahkan museum",
        "collection": "Koleksi",
        "collection_choose": "Memilih salah satu koleksi",
        "collection_change": "Menyunting koleksi",
        "collection_input": "Tambahkan koleksi",
        "object": "Benda",
        "object_choose": "Memilih benda",
        "object_input": "Tambahkan benda",
        "users": "Pengguna",
        "users_choose": "Memilih pengguna",
        "users_input": "Tambahkan pengguna",
        "basis": "Basis",
        "resource": "Pertunjukan",
        "addendum": "Tambahan",
        "administration": "Pengelolaan",
        "abode": "Tempat",
        "rights": "Hak",
        "remarks": "Catatan",
        "goes_to": "Ke",
        "send": "Kirim",
        "again": "Sekali lagi",
        "show": "tunjukkan",
        "search": "Mencari",
        "disconnect": "Hapuskan kaitan",
        "place": "Tempat",
        "actor": "Orang\/Lembaga",
        "actor_short": "Aktur",
        "time": "Waktu",
        "tag": "Kata kunci",
        "event": "Kejadian",
        "pi_relation": "Kaitan orang\/lembaga",
        "place_relation": "Kaitan tempat",
        "time_related": "Kaitan waktu",
        "did_you_mean": "Apakah maksud anda",
        "choosing_by_clicking": "Memilih melalui klik",
        "already_known": "Telah terkenal",
        "back": "kembali",
        "found": "Ditemukan",
        "or": "Atau",
        "literature": "Sastra",
        "weblink": "Tautan internet",
        "document": "Dokumen",
        "single_object": "Benda sendiri",
        "objectgroup": "Kelompok benda",
        "objectgroup_choose": "Pilih kelompok benda",
        "objectgroup_change": "Sunting masukan kelompok benda",
        "objectgroup_input": "Tambahkan kelompok benda",
        "literature_choose": "Pilih masukan sastra",
        "literature_change": "Sunting masukan sastra",
        "literature_input": "Tambahkan masukan sastra",
        "objects": "Benda",
        "overview": "Ikhtisar",
        "notfound": "Maaf, tidak ada hasil pencarian ini",
        "oak": "Benda di peta",
        "record_history": "Sejarah rekam benda",
        "loans": "Peraturan pinjaman",
        "exhibitions": "Pameran",
        "restoration": "Restorasi",
        "provenanceresearch": "Riset",
        "account_settings": "Pengaturan akun",
        "edit": "Sunting",
        "contacts": "Kontak",
        "contacts_input": "Tambahkan kontak",
        "contacts_edit": "Sunting kontak",
        "loans_input": "Tambahkan masukan pinjaman",
        "loans_edit": "Sunting masukan pinjaman",
        "delete": "Hapuskan",
        "exhibitions_input": "Tambahkan pameran",
        "loans_choose": "Pilih masukan pinjaman",
        "contacts_choose": "Pilih kontak",
        "exhibitions_choose": "Pilih pameran",
        "impressum": "Impressum",
        "privacy_policy": "Kebijakan pribadi",
        "appointments_input": "Appointments add",
        "appointments": "Appointments",
        "appointments_choose": "Select an appointment",
        "link_no_url": "Tautan yang dimasukkan bukan URL.",
        "yes": "ya",
        "no": "tidak",
        "more": "Lebih banyak ",
        "amount_all": "Total",
        "icon": "Icon",
        "actions": "Aksi",
        "add": "Tambahkan",
        "lists": "Daftar",
        "settings": "Pengaturan",
        "public_page": "Halaman publik",
        "toggles": "Beralih",
        "own_rule_create": "Tambahkan aturan sendiri",
        "own_rule_delete": "Hapuskan aturan sendiri",
        "own_rule_edit": "Sunting aturan sendiri",
        "less": "Kurang banyak",
        "grid": "Kisi",
        "sort": "Sortir",
        "quilt": "Kisi fleksibel",
        "options": "Opsi",
        "newspapers_mailing_lists": "Buletin dan daftar e-mail",
        "room": "Kamar",
        "image": "Gambaran",
        "menu_items": "Menu Items",
        "backgrounds": "Latar belakang",
        "transcription": "Transkripsi",
        "record_language": "Bahasa terjemahan",
        "article": "Artikel",
        "articles_choose": "Pilih artikel",
        "articles_input": "Tambahkan artikel",
        "annotations": "Catatan",
        "catalogue_raisonne": "Catalogue raisonne",
        "statistics": "Statistics",
        "analyze": "Analyze",
        "notes": "Notes",
        "preview": "Preview",
        "restore_last": "Use most recent entry",
        "reception": "Reception",
        "source": "Source",
        "fill_out_select_from_list": "Please type and select an entry from the drop-down list",
        "page_museumshowobject": "Show object",
        "page_museumshowobjects": "Show objects",
        "question": "Question",
        "answer": "Answer",
        "identifier": "Identifier",
        "type": "Type",
        "audio": "Audio",
        "Video": "Video",
        "video": "Video"
    }
}